@import url("https://fonts.googleapis.com/css2?family=Google+Sans:ital,opsz,wght@0,17..18,400..700;1,17..18,400..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");
:root {
  --primary: $val;
  --accent: $val;
  --white: $val;
  --black: $val;
  --gray: $val;
  --gray-light: $val;
  --gray-dark: $val;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  vertical-align: middle;
  font-family: "Google Sans", sans-serif;
  scrollbar-color: rgba(65, 65, 65, 0.15) rgba(235, 235, 235, 0.95);
  scrollbar-width: thin;
}

body {
  font-family: "Google Sans", sans-serif;
  font-size: 14px;
  font-weight: 400;
  /* line-height: $line-height-base; */
  color: #212121;
  background-color: #0a74da;
  font-optical-sizing: auto;
  font-style: normal;
  cursor: default;
  transition: all 256ms;
  overflow: hidden;
}
body.prevent-events * {
  -webkit-user-select: none; /* Safari */
  user-select: none; /* Standard syntax */
}

.material-symbols-outlined.filled {
  font-variation-settings: "FILL" 1, "wght" 400, "GRAD" 0, "opsz" 24;
}
.material-symbols-outlined {
  font-variation-settings: "FILL" 0, "wght" 200, "GRAD" 0, "opsz" 24;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #0a74da;
}
a:visited {
  color: #0a74da;
}
a:hover {
  text-decoration: underline;
}

hr {
  border: 0;
  border-top: 1px solid #929292;
  margin: 15px 0;
}

img {
  max-width: 100%;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

h1,
.h1 {
  font-size: 32px;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: capitalize;
}
h1.accent-pipe,
.h1.accent-pipe {
  border-left: 3px solid #0a74da;
  padding-left: 6px;
  line-height: 1.8;
  color: #0a74da;
}

h2,
.h2 {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: capitalize;
}
h2.accent-pipe,
.h2.accent-pipe {
  border-left: 3px solid #0a74da;
  padding-left: 6px;
  line-height: 1.8;
  color: #0a74da;
}

h3,
.h3 {
  font-size: 24px;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: capitalize;
}
h3.accent-pipe,
.h3.accent-pipe {
  border-left: 3px solid #0a74da;
  padding-left: 6px;
  line-height: 1.8;
  color: #0a74da;
}

h4,
.h4 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: capitalize;
}
h4.accent-pipe,
.h4.accent-pipe {
  border-left: 3px solid #0a74da;
  padding-left: 6px;
  line-height: 1.8;
  color: #0a74da;
}

h5,
.h5 {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: capitalize;
}
h5.accent-pipe,
.h5.accent-pipe {
  border-left: 3px solid #0a74da;
  padding-left: 6px;
  line-height: 1.8;
  color: #0a74da;
}

h6,
.h6 {
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.25px;
  text-transform: capitalize;
}
h6.accent-pipe,
.h6.accent-pipe {
  border-left: 3px solid #0a74da;
  padding-left: 6px;
  line-height: 1.8;
  color: #0a74da;
}

.font-10p {
  font-size: 10px;
}

.font-11p {
  font-size: 11px;
}

.font-12p {
  font-size: 12px;
}

.font-13p {
  font-size: 13px;
}

.font-14p {
  font-size: 14px;
}

.font-15p {
  font-size: 15px;
}

.font-16p {
  font-size: 16px;
}

.font-17p {
  font-size: 17px;
}

.font-18p {
  font-size: 18px;
}

.font-19p {
  font-size: 19px;
}

.font-20p {
  font-size: 20px;
}

.font-21p {
  font-size: 21px;
}

.font-22p {
  font-size: 22px;
}

.font-23p {
  font-size: 23px;
}

.font-24p {
  font-size: 24px;
}

.font-25p {
  font-size: 25px;
}

.font-26p {
  font-size: 26px;
}

.font-27p {
  font-size: 27px;
}

.font-28p {
  font-size: 28px;
}

.font-29p {
  font-size: 29px;
}

.font-30p {
  font-size: 30px;
}

.font-31p {
  font-size: 31px;
}

.font-32p {
  font-size: 32px;
}

.font-33p {
  font-size: 33px;
}

.font-34p {
  font-size: 34px;
}

.font-w-100 {
  font-weight: 100;
}

.font-w-200 {
  font-weight: 200;
}

.font-w-300 {
  font-weight: 300;
}

.font-w-400 {
  font-weight: 400;
}

.font-w-500 {
  font-weight: 500;
}

.font-w-600 {
  font-weight: 600;
}

.font-w-700 {
  font-weight: 700;
}

.font-w-800 {
  font-weight: 800;
}

.font-w-900 {
  font-weight: 900;
}

.d-block {
  display: block !important;
}

.d-inline {
  display: inline !important;
}

.d-inline-block {
  display: inline-block !important;
}

.d-flex {
  display: flex !important;
}

.d-grid {
  display: grid !important;
}

.d-table {
  display: table !important;
}

.d-none {
  display: none !important;
}

.p-static {
  position: static !important;
}

.p-relative {
  position: relative !important;
}

.p-absolute {
  position: absolute !important;
}

.p-fixed {
  position: fixed !important;
}

.p-sticky {
  position: sticky !important;
}

.width-viewport-full {
  height: 100vw;
}

.width-full {
  width: 100%;
}

.width-90 {
  width: 90%;
}

.width-80 {
  width: 80%;
}

.width-70 {
  width: 70%;
}

.width-60 {
  width: 60%;
}

.width-50 {
  width: 50%;
}

.width-40 {
  width: 40%;
}

.width-30 {
  width: 30%;
}

.width-20 {
  width: 20%;
}

.width-10 {
  width: 10%;
}

.width-0 {
  width: 0%;
}

.height-viewport-full {
  height: 100vh;
}

.height-full {
  height: 100%;
}

.app {
  /* margin:12px;
  height: calc(100vh - 24px); */
  position: absolute;
  top: 12px;
  left: 12px;
  right: 12px;
  bottom: 12px;
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 0 0 12px rgba(51, 51, 51, 0.2);
  overflow: hidden;
}

.main {
  height: 100%;
  padding: 25px 10px;
  padding-top: 75px;
  margin-left: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  background-color: #F2F4F7;
}
@media (max-width: 576px) {
  .main {
    margin-left: 0px;
  }
}

.login {
  width: auto;
  height: auto;
  border-radius: 10px;
  background-color: #ffffff;
  box-shadow: 0 0 12px rgba(51, 51, 51, 0.2);
  overflow: hidden;
}
.login .logo-wrapper {
  text-align: center;
  margin-bottom: 35px;
}
.login .logo-wrapper img {
  max-width: 100px;
}

.container {
  position: relative;
  max-width: 1120px;
  z-index: 1;
}

.container-fluid {
  position: relative;
  z-index: 1;
  width: 100%;
  padding: 0 10px;
}

.text-label {
  font-size: 11px;
  border-radius: 4px;
  padding: 5px;
  text-transform: uppercase;
}
.text-label.gray {
  color: #929292;
  background-color: rgba(146, 146, 146, 0.25);
}
.text-label.blue {
  color: #0a74da;
  background-color: rgba(10, 116, 218, 0.25);
}
.text-label.red {
  color: #e22b2b;
  background-color: rgba(226, 43, 43, 0.25);
}
.text-label.green {
  color: #2dcf66;
  background-color: rgba(45, 207, 102, 0.25);
}
.text-label.orange {
  color: #ff7d04;
  background-color: rgba(255, 125, 4, 0.25);
}

.message-box {
  border: 1px solid #0a74da;
  background-color: rgba(10, 116, 218, 0.25);
  padding: 5px;
  border-radius: 4px;
}
.success-box {
  border: 1px solid #2dcf66;
  background-color: rgba(45, 207, 102, 0.25);
  padding: 5px;
  border-radius: 4px;
}
.errors-box {
  border: 1px solid #e22b2b;
  background-color: rgba(226, 43, 43, 0.25);
  padding: 5px;
  border-radius: 4px;
  list-style: inside square;
}
.tooltip-hint {
  font-size: 15px;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  cursor: help;
  background-color: #ebebeb;
}

.direction-ltr {
  direction: ltr;
}

.direction-rtl {
  direction: rtl;
}

.rotate-90 {
  transform: rotate(90deg);
}

.rotate-180 {
  transform: rotate(180deg);
}

.rotate-270 {
  transform: rotate(270deg);
}

.details-list .details-row {
  margin: 1px 0;
  background-color: #eff3fa;
}
.details-list .details-row:first-of-type {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.details-list .details-row:last-of-type {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

/* Accordion */
.accordion {
  user-select: none;
}
.accordion.collapsed .accordion-header > span {
  transform: rotate(90deg);
}
.accordion.collapsed .accordion-header > div > span {
  transform: rotate(90deg);
}
.accordion.collapsed .accordion-body {
  height: auto;
  overflow: visible;
  opacity: 1;
}
.accordion .accordion-header {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  width: 100%;
  border: 0;
  box-shadow: none;
  outline: 0;
  background-color: transparent;
  cursor: pointer;
  padding: 10px 0 10px;
  /* border-top: 1px solid rgba(0, 0, 0, 0.12); */
  border-top: 1px solid #929292;
}
.accordion .accordion-header > .title {
  font-size: 13px;
  font-weight: 500;
  padding-right: 7.5px;
  /* @include themify($themes) {
      background-color: themed('backgroundColor');
  } */
}
.accordion .accordion-header > span {
  font-size: 18px;
  transition: transform 0.3s;
}
.accordion .accordion-header > div > span {
  font-size: 18px;
  transition: transform 0.3s;
}
.accordion .accordion-header {
  /* &::after {
      content:'';
      position: absolute;
      top:50%;
      left:0;
      right:20px;
      height: 1px;
      z-index: -1;
      @include themify($themes) {
          background-color: themed('borderColor');
      }
  } */
}
.accordion .accordion-body {
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.3s;
}
.accordion .accordion-body .accordion-content {
  padding: 5px 5px 15px;
}
.accordion .accordion-body .accordion-content h6 {
  font-size: 12px;
  font-weight: 500;
}

.g-0 {
  gap: 0;
}

.g-1 {
  gap: 5px;
}

.g-2 {
  gap: 10px;
}

.g-3 {
  gap: 15px;
}

.g-4 {
  gap: 20px;
}

.g-5 {
  gap: 25px;
}

.cg-0 {
  column-gap: 0;
}

.cg-1 {
  column-gap: 5px;
}

.cg-2 {
  column-gap: 10px;
}

.cg-3 {
  column-gap: 15px;
}

.cg-4 {
  column-gap: 20px;
}

.cg-5 {
  column-gap: 25px;
}

.p-0 {
  padding: 0;
}

.p-1 {
  padding: 5px;
}

.p-2 {
  padding: 10px;
}

.p-3 {
  padding: 15px;
}

.p-4 {
  padding: 20px;
}

.p-5 {
  padding: 25px;
}

.p-6 {
  padding: 30px;
}

.p-7 {
  padding: 35px;
}

.p-8 {
  padding: 40px;
}

.p-9 {
  padding: 45px;
}

.pl-0 {
  padding-left: 0;
}

.pl-1 {
  padding-left: 5px;
}

.pl-2 {
  padding-left: 10px;
}

.pl-3 {
  padding-left: 15px;
}

.pl-4 {
  padding-left: 20px;
}

.pl-5 {
  padding-left: 25px;
}

.pl-6 {
  padding-left: 30px;
}

.pl-7 {
  padding-left: 35px;
}

.pl-8 {
  padding-left: 40px;
}

.pl-9 {
  padding-left: 45px;
}

.pr-0 {
  padding-right: 0;
}

.pr-1 {
  padding-right: 5px;
}

.pr-2 {
  padding-right: 10px;
}

.pr-3 {
  padding-right: 15px;
}

.pr-4 {
  padding-right: 20px;
}

.pr-5 {
  padding-right: 25px;
}

.pr-6 {
  padding-right: 30px;
}

.pr-7 {
  padding-right: 35px;
}

.pr-8 {
  padding-right: 40px;
}

.pr-9 {
  padding-right: 45px;
}

.pt-0 {
  padding-top: 0;
}

.pt-1 {
  padding-top: 5px;
}

.pt-2 {
  padding-top: 10px;
}

.pt-3 {
  padding-top: 15px;
}

.pt-4 {
  padding-top: 20px;
}

.pt-5 {
  padding-top: 25px;
}

.pt-6 {
  padding-top: 30px;
}

.pt-7 {
  padding-top: 35px;
}

.pt-8 {
  padding-top: 40px;
}

.pt-9 {
  padding-top: 45px;
}

.pb-0 {
  padding-bottom: 0;
}

.pb-1 {
  padding-bottom: 5px;
}

.pb-2 {
  padding-bottom: 10px;
}

.pb-3 {
  padding-bottom: 15px;
}

.pb-4 {
  padding-bottom: 20px;
}

.pb-5 {
  padding-bottom: 25px;
}

.pb-6 {
  padding-bottom: 30px;
}

.pb-7 {
  padding-bottom: 35px;
}

.pb-8 {
  padding-bottom: 40px;
}

.pb-9 {
  padding-bottom: 45px;
}

.px-0 {
  padding-left: 0;
  padding-right: 0;
}

.px-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.px-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.px-3 {
  padding-left: 15px;
  padding-right: 15px;
}

.px-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.px-5 {
  padding-left: 25px;
  padding-right: 25px;
}

.px-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.px-7 {
  padding-left: 35px;
  padding-right: 35px;
}

.px-8 {
  padding-left: 40px;
  padding-right: 40px;
}

.px-9 {
  padding-left: 45px;
  padding-right: 45px;
}

.py-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.py-1 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.py-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-3 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.py-4 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.py-5 {
  padding-top: 25px;
  padding-bottom: 25px;
}

.py-6 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.py-7 {
  padding-top: 35px;
  padding-bottom: 35px;
}

.py-8 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.py-9 {
  padding-top: 45px;
  padding-bottom: 45px;
}

.m-0 {
  margin: 0;
}

.m-1 {
  margin: 5px;
}

.m-2 {
  margin: 10px;
}

.m-3 {
  margin: 15px;
}

.m-4 {
  margin: 20px;
}

.m-5 {
  margin: 25px;
}

.ml-0 {
  margin-left: 0;
}

.ml-1 {
  margin-left: 5px;
}

.ml-2 {
  margin-left: 10px;
}

.ml-3 {
  margin-left: 15px;
}

.ml-4 {
  margin-left: 20px;
}

.ml-5 {
  margin-left: 25px;
}

.mr-0 {
  margin-right: 0;
}

.mr-1 {
  margin-right: 5px;
}

.mr-2 {
  margin-right: 10px;
}

.mr-3 {
  margin-right: 15px;
}

.mr-4 {
  margin-right: 20px;
}

.mr-5 {
  margin-right: 25px;
}

.mt-0 {
  margin-top: 0;
}

.mt-1 {
  margin-top: 5px;
}

.mt-2 {
  margin-top: 10px;
}

.mt-3 {
  margin-top: 15px;
}

.mt-4 {
  margin-top: 20px;
}

.mt-5 {
  margin-top: 25px;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-1 {
  margin-bottom: 5px;
}

.mb-2 {
  margin-bottom: 10px;
}

.mb-3 {
  margin-bottom: 15px;
}

.mb-4 {
  margin-bottom: 20px;
}

.mb-5 {
  margin-bottom: 25px;
}

.mx-0 {
  margin-left: 0;
  margin-right: 0;
}

.mx-1 {
  margin-left: 5px;
  margin-right: 5px;
}

.mx-2 {
  margin-left: 10px;
  margin-right: 10px;
}

.mx-3 {
  margin-left: 15px;
  margin-right: 15px;
}

.mx-4 {
  margin-left: 20px;
  margin-right: 20px;
}

.mx-5 {
  margin-left: 25px;
  margin-right: 25px;
}

.my-0 {
  margin-top: 0;
  margin-bottom: 0;
}

.my-1 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.my-2 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.my-3 {
  margin-top: 15px;
  margin-bottom: 15px;
}

.my-4 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.my-5 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.o-10 {
  opacity: 0.1;
}

.o-20 {
  opacity: 0.2;
}

.o-30 {
  opacity: 0.3;
}

.o-40 {
  opacity: 0.4;
}

.o-50 {
  opacity: 0.5;
}

.o-60 {
  opacity: 0.6;
}

.o-70 {
  opacity: 0.7;
}

.o-80 {
  opacity: 0.8;
}

.o-90 {
  opacity: 0.9;
}

.o-100 {
  opacity: 1;
}

.br-0 {
  border-radius: 0;
}

.br-1 {
  border-radius: 2px;
}

.br-2 {
  border-radius: 4px;
}

.br-3 {
  border-radius: 6px;
}

.br-4 {
  border-radius: 8px;
}

.br-5 {
  border-radius: 10px;
}

.margin-x-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.justify-flex-start {
  justify-content: flex-start;
}

.justify-flex-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-space-between {
  justify-content: space-between;
}

.justify-space-around {
  justify-content: space-around;
}

.justify-space-evenly {
  justify-content: space-evenly;
}

.align-items-flex-start {
  align-items: flex-start;
}

.align-items-flex-end {
  align-items: flex-end;
}

.align-items-center {
  align-items: center;
}

.align-items-stretch {
  align-items: stretch;
}

.align-items-baseline {
  align-items: baseline;
}

.flex-nowrap {
  flex-wrap: nowrap;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-wrap-reverse {
  flex-wrap: wrap-reverse;
}

.flex-row {
  flex-direction: row;
}

.flex-row-reverse {
  flex-direction: row-reverse;
}

.flex-column {
  flex-direction: column;
}

.flex-column-reverse {
  flex-direction: column-reverse;
}

.flex-grow {
  flex-grow: 1;
}

.flex-grow-2 {
  flex-grow: 2;
}

.flex-shrink {
  flex-shrink: 1;
}

.grid-c-1 {
  grid-template-columns: repeat(1, 1fr);
}

.grid-c-2 {
  grid-template-columns: repeat(2, 1fr);
}

.grid-c-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid-c-4 {
  grid-template-columns: repeat(4, 1fr);
}

.grid-c-5 {
  grid-template-columns: repeat(5, 1fr);
}

.grid-c-6 {
  grid-template-columns: repeat(6, 1fr);
}

.row {
  display: flex;
  flex-flow: row wrap;
  margin-left: -10px;
  margin-right: -10px;
}
.row > [class*=col] {
  padding-left: 10px;
  padding-right: 10px;
}

.row > * {
  width: 100%;
  max-width: 100%;
}

.col {
  flex: 1 0 0%;
}

.order-first {
  order: -1;
}

.column-count-1 {
  column-count: 1;
}

.column-count-2 {
  column-count: 2;
}

.column-count-3 {
  column-count: 3;
}

.column-width-400 {
  column-width: 400px;
}

.column-width-500 {
  column-width: 500px;
}

.column-width-600 {
  column-width: 600px;
}

.column-width-800 {
  column-width: 800px;
}

.prevent-column-break {
  page-break-inside: avoid;
  break-inside: avoid-column;
}

@media (min-width: 576px) {
  .col-sm-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .col-sm-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .col-sm-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .col-sm-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .col-sm-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .col-sm-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .col-sm-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .col-sm-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .col-sm-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .col-md-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .col-md-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .col-md-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .col-md-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .col-md-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .col-md-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .col-md-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .col-md-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .col-lg-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .col-lg-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .col-lg-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .col-lg-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .col-lg-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .col-lg-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .col-lg-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .col-lg-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .col-xl-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .col-xl-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .col-xl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .col-xl-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .col-xl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .col-xl-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .col-xl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .col-xl-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .col-xl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 1400px) {
  .col-xxl-1 {
    flex: 0 0 8.3333333333%;
    max-width: 8.3333333333%;
  }
  .col-xxl-2 {
    flex: 0 0 16.6666666667%;
    max-width: 16.6666666667%;
  }
  .col-xxl-3 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xxl-4 {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
  }
  .col-xxl-5 {
    flex: 0 0 41.6666666667%;
    max-width: 41.6666666667%;
  }
  .col-xxl-6 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xxl-7 {
    flex: 0 0 58.3333333333%;
    max-width: 58.3333333333%;
  }
  .col-xxl-8 {
    flex: 0 0 66.6666666667%;
    max-width: 66.6666666667%;
  }
  .col-xxl-9 {
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xxl-10 {
    flex: 0 0 83.3333333333%;
    max-width: 83.3333333333%;
  }
  .col-xxl-11 {
    flex: 0 0 91.6666666667%;
    max-width: 91.6666666667%;
  }
  .col-xxl-12 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.col-1 {
  flex: 0 0 8.3333333333%;
  max-width: 8.3333333333%;
}

.col-2 {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.col-3 {
  flex: 0 0 25%;
  max-width: 25%;
}

.col-4 {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.col-5 {
  flex: 0 0 41.6666666667%;
  max-width: 41.6666666667%;
}

.col-6 {
  flex: 0 0 50%;
  max-width: 50%;
}

.col-7 {
  flex: 0 0 58.3333333333%;
  max-width: 58.3333333333%;
}

.col-8 {
  flex: 0 0 66.6666666667%;
  max-width: 66.6666666667%;
}

.col-9 {
  flex: 0 0 75%;
  max-width: 75%;
}

.col-10 {
  flex: 0 0 83.3333333333%;
  max-width: 83.3333333333%;
}

.col-11 {
  flex: 0 0 91.6666666667%;
  max-width: 91.6666666667%;
}

.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}

.col-full {
  flex: 1 0 100%;
  max-width: 100%;
}

.row-cols-1.grid-gap-0 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(0 / 2);
}
.row-cols-1.grid-gap-0 > .col {
  flex: 0 0 calc(100% - 0 / 2);
  max-width: calc(100% - 0 / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-1.grid-gap-1 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(5px / 2);
}
.row-cols-1.grid-gap-1 > .col {
  flex: 0 0 calc(100% - 5px / 2);
  max-width: calc(100% - 5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-1.grid-gap-2 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(7.5px / 2);
}
.row-cols-1.grid-gap-2 > .col {
  flex: 0 0 calc(100% - 7.5px / 2);
  max-width: calc(100% - 7.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-1.grid-gap-3 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(10px / 2);
}
.row-cols-1.grid-gap-3 > .col {
  flex: 0 0 calc(100% - 10px / 2);
  max-width: calc(100% - 10px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-1.grid-gap-4 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(12.5px / 2);
}
.row-cols-1.grid-gap-4 > .col {
  flex: 0 0 calc(100% - 12.5px / 2);
  max-width: calc(100% - 12.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-1.grid-gap-5 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(15px / 2);
}
.row-cols-1.grid-gap-5 > .col {
  flex: 0 0 calc(100% - 15px / 2);
  max-width: calc(100% - 15px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-1 > .col {
  flex: 0 0 100%;
  max-width: 100%;
}

.row-cols-2.grid-gap-0 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(0 / 2);
}
.row-cols-2.grid-gap-0 > .col {
  flex: 0 0 calc(50% - 0 / 2);
  max-width: calc(50% - 0 / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-2.grid-gap-1 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(5px / 2);
}
.row-cols-2.grid-gap-1 > .col {
  flex: 0 0 calc(50% - 5px / 2);
  max-width: calc(50% - 5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-2.grid-gap-2 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(7.5px / 2);
}
.row-cols-2.grid-gap-2 > .col {
  flex: 0 0 calc(50% - 7.5px / 2);
  max-width: calc(50% - 7.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-2.grid-gap-3 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(10px / 2);
}
.row-cols-2.grid-gap-3 > .col {
  flex: 0 0 calc(50% - 10px / 2);
  max-width: calc(50% - 10px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-2.grid-gap-4 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(12.5px / 2);
}
.row-cols-2.grid-gap-4 > .col {
  flex: 0 0 calc(50% - 12.5px / 2);
  max-width: calc(50% - 12.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-2.grid-gap-5 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(15px / 2);
}
.row-cols-2.grid-gap-5 > .col {
  flex: 0 0 calc(50% - 15px / 2);
  max-width: calc(50% - 15px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-2 > .col {
  flex: 0 0 50%;
  max-width: 50%;
}

.row-cols-3.grid-gap-0 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(0 / 2);
}
.row-cols-3.grid-gap-0 > .col {
  flex: 0 0 calc(33.3333333333% - 0 / 2);
  max-width: calc(33.3333333333% - 0 / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-3.grid-gap-1 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(5px / 2);
}
.row-cols-3.grid-gap-1 > .col {
  flex: 0 0 calc(33.3333333333% - 5px / 2);
  max-width: calc(33.3333333333% - 5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-3.grid-gap-2 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(7.5px / 2);
}
.row-cols-3.grid-gap-2 > .col {
  flex: 0 0 calc(33.3333333333% - 7.5px / 2);
  max-width: calc(33.3333333333% - 7.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-3.grid-gap-3 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(10px / 2);
}
.row-cols-3.grid-gap-3 > .col {
  flex: 0 0 calc(33.3333333333% - 10px / 2);
  max-width: calc(33.3333333333% - 10px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-3.grid-gap-4 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(12.5px / 2);
}
.row-cols-3.grid-gap-4 > .col {
  flex: 0 0 calc(33.3333333333% - 12.5px / 2);
  max-width: calc(33.3333333333% - 12.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-3.grid-gap-5 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(15px / 2);
}
.row-cols-3.grid-gap-5 > .col {
  flex: 0 0 calc(33.3333333333% - 15px / 2);
  max-width: calc(33.3333333333% - 15px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-3 > .col {
  flex: 0 0 33.3333333333%;
  max-width: 33.3333333333%;
}

.row-cols-4.grid-gap-0 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(0 / 2);
}
.row-cols-4.grid-gap-0 > .col {
  flex: 0 0 calc(25% - 0 / 2);
  max-width: calc(25% - 0 / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-4.grid-gap-1 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(5px / 2);
}
.row-cols-4.grid-gap-1 > .col {
  flex: 0 0 calc(25% - 5px / 2);
  max-width: calc(25% - 5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-4.grid-gap-2 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(7.5px / 2);
}
.row-cols-4.grid-gap-2 > .col {
  flex: 0 0 calc(25% - 7.5px / 2);
  max-width: calc(25% - 7.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-4.grid-gap-3 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(10px / 2);
}
.row-cols-4.grid-gap-3 > .col {
  flex: 0 0 calc(25% - 10px / 2);
  max-width: calc(25% - 10px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-4.grid-gap-4 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(12.5px / 2);
}
.row-cols-4.grid-gap-4 > .col {
  flex: 0 0 calc(25% - 12.5px / 2);
  max-width: calc(25% - 12.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-4.grid-gap-5 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(15px / 2);
}
.row-cols-4.grid-gap-5 > .col {
  flex: 0 0 calc(25% - 15px / 2);
  max-width: calc(25% - 15px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-4 > .col {
  flex: 0 0 25%;
  max-width: 25%;
}

.row-cols-5.grid-gap-0 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(0 / 2);
}
.row-cols-5.grid-gap-0 > .col {
  flex: 0 0 calc(20% - 0 / 2);
  max-width: calc(20% - 0 / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-5.grid-gap-1 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(5px / 2);
}
.row-cols-5.grid-gap-1 > .col {
  flex: 0 0 calc(20% - 5px / 2);
  max-width: calc(20% - 5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-5.grid-gap-2 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(7.5px / 2);
}
.row-cols-5.grid-gap-2 > .col {
  flex: 0 0 calc(20% - 7.5px / 2);
  max-width: calc(20% - 7.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-5.grid-gap-3 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(10px / 2);
}
.row-cols-5.grid-gap-3 > .col {
  flex: 0 0 calc(20% - 10px / 2);
  max-width: calc(20% - 10px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-5.grid-gap-4 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(12.5px / 2);
}
.row-cols-5.grid-gap-4 > .col {
  flex: 0 0 calc(20% - 12.5px / 2);
  max-width: calc(20% - 12.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-5.grid-gap-5 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(15px / 2);
}
.row-cols-5.grid-gap-5 > .col {
  flex: 0 0 calc(20% - 15px / 2);
  max-width: calc(20% - 15px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-5 > .col {
  flex: 0 0 20%;
  max-width: 20%;
}

.row-cols-6.grid-gap-0 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(0 / 2);
}
.row-cols-6.grid-gap-0 > .col {
  flex: 0 0 calc(16.6666666667% - 0 / 2);
  max-width: calc(16.6666666667% - 0 / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-6.grid-gap-1 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(5px / 2);
}
.row-cols-6.grid-gap-1 > .col {
  flex: 0 0 calc(16.6666666667% - 5px / 2);
  max-width: calc(16.6666666667% - 5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-6.grid-gap-2 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(7.5px / 2);
}
.row-cols-6.grid-gap-2 > .col {
  flex: 0 0 calc(16.6666666667% - 7.5px / 2);
  max-width: calc(16.6666666667% - 7.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-6.grid-gap-3 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(10px / 2);
}
.row-cols-6.grid-gap-3 > .col {
  flex: 0 0 calc(16.6666666667% - 10px / 2);
  max-width: calc(16.6666666667% - 10px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-6.grid-gap-4 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(12.5px / 2);
}
.row-cols-6.grid-gap-4 > .col {
  flex: 0 0 calc(16.6666666667% - 12.5px / 2);
  max-width: calc(16.6666666667% - 12.5px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-6.grid-gap-5 {
  margin-left: 0;
  margin-right: 0;
  gap: calc(15px / 2);
}
.row-cols-6.grid-gap-5 > .col {
  flex: 0 0 calc(16.6666666667% - 15px / 2);
  max-width: calc(16.6666666667% - 15px / 2);
  padding-left: 0;
  padding-right: 0;
}
.row-cols-6 > .col {
  flex: 0 0 16.6666666667%;
  max-width: 16.6666666667%;
}

.popup {
  position: absolute;
  background-color: #ffffff;
  border-radius: 6px;
  box-shadow: 0 0 6px rgba(65, 65, 65, 0.5);
  overflow: hidden;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  transition: opacity 250ms, visibility 0ms linear 250ms;
  pointer-events: none;
  max-width: 320px;
  max-height: calc(100vh - 100px);
  overflow-y: auto;
}
.popup.toggled {
  visibility: visible;
  opacity: 1;
  transition: opacity 250ms, visibility 0ms;
  pointer-events: auto;
}
.popup .content {
  margin: 10px;
}
.popup .actions {
  display: flex;
  justify-content: flex-end;
  margin: 10px;
}

input,
select,
textarea {
  font-family: inherit;
  padding: 0 7px;
  font-size: 14px;
  font-weight: 400;
  height: 32px;
  line-height: 30px;
  border: 1px solid rgba(146, 146, 146, 0.25);
  border-radius: 4px;
  box-shadow: inset 0px 0px 4px #ddd;
  outline: 0;
}
input::placeholder,
select::placeholder,
textarea::placeholder {
  color: #ebebeb;
}
input:focus:not([type=checkbox]):not([type=radio]),
select:focus:not([type=checkbox]):not([type=radio]),
textarea:focus:not([type=checkbox]):not([type=radio]) {
  border-color: #0a74da;
  box-shadow: 0 0 3px #0a74da;
}
input[type=checkbox],
select[type=checkbox],
textarea[type=checkbox] {
  width: 16px;
  height: 16px;
  opacity: 0.5;
}
input[type=checkbox]:checked,
select[type=checkbox]:checked,
textarea[type=checkbox]:checked {
  opacity: 1;
}
input[type=radio],
select[type=radio],
textarea[type=radio] {
  width: auto;
  height: 16px;
  opacity: 0.5;
}
input[type=radio]:checked,
select[type=radio]:checked,
textarea[type=radio]:checked {
  opacity: 1;
}
input.small,
select.small,
textarea.small {
  font-size: 12px;
  font-weight: 400;
  height: 26px;
  line-height: 28px;
}

textarea {
  min-height: 100px;
}

.input-wrapper {
  position: relative;
}
.input-wrapper > label.floating {
  position: absolute;
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 1px;
  z-index: 1;
  /* height: calc(100% - 2px); */
  line-height: 30px;
  padding: 0 10px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  pointer-events: none;
  transform-origin: 0 0;
  transition: all 256ms;
  background-color: transparent;
  border-radius: 3px;
  color: #929292;
}
.input-wrapper input::placeholder, .input-wrapper select::placeholder, .input-wrapper textarea::placeholder {
  color: transparent;
}
.input-wrapper label.floating:has(+ input.design-ui) {
  line-height: 28px;
  padding: 0 5px;
}
.input-wrapper label.floating:has(+ input:focus, + input:not(:placeholder-shown)) {
  transform: scale(0.8) translateY(-9px) translateX(8px);
  line-height: 16px;
  height: 16px;
  color: #0a74da;
  background-color: #ffffff;
}
.input-wrapper label.floating:has(+ input.design-ui:focus, + input:not(:placeholder-shown)) {
  transform: scale(0.8) translateY(-9px) translateX(5px);
}
.input-wrapper label.floating:has(+ textarea:focus, + textarea:not(:placeholder-shown)) {
  transform: scale(0.8) translateY(-9px) translateX(8px);
  line-height: 16px;
  height: 16px;
  color: #0a74da;
  background-color: #ffffff;
}
.input-wrapper label.floating:has(+ textarea.design-ui:focus, + textarea:not(:placeholder-shown)) {
  transform: scale(0.8) translateY(-9px) translateX(5px);
}
.input-wrapper label.floating:has(+ select:focus, + select > option[value=""]:not(:checked)) {
  transform: scale(0.8) translateY(-9px) translateX(8px);
  line-height: 16px;
  height: 16px;
  color: #0a74da;
  background-color: #ffffff;
}
.input-wrapper label.floating:has(+ select.design-ui:focus, + select > option[value=""]:not(:checked)) {
  transform: scale(0.8) translateY(-9px) translateX(5px);
}
.input-wrapper.file .click-to-upload {
  padding: 15px;
  border-radius: 4px;
  background-color: #ebebeb;
  border: 1px solid #929292;
}
.input-wrapper.file input[type=file] {
  position: absolute;
  width: 100%;
  height: 100%;
  max-height: 110px;
  opacity: 0;
}
.input-wrapper.file .image-preview {
  /* position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0; */
  padding: 10px;
  border-radius: 4px;
  background-color: #ebebeb;
  border: 1px solid #929292;
}
.input-wrapper.file .image-preview .img-wrapper {
  border: 1px solid #0a74da;
}
.input-wrapper.file .image-preview .name-wrapper {
  word-wrap: break-word;
}

.check-wrapper {
  position: relative;
}
.check-wrapper > label {
  margin: 0 0 0 5px;
  vertical-align: bottom;
}

.radio-wrapper {
  position: relative;
}
.radio-wrapper > label {
  margin: 0 0 0 5px;
  vertical-align: bottom;
}

.btn {
  display: inline-block;
  padding: 8px 16px;
  text-align: center;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none !important;
  border-radius: 4px;
  border: none;
  cursor: pointer;
}
.btn.primary {
  background-color: #0a74da;
  color: #ffffff;
  box-shadow: 0 2px 0 0 #22d35a;
  /* border-bottom: 2px solid $c-accent; */
  transition: all 200ms;
}
.btn.primary:active {
  /* border-bottom: 0px solid $c-accent; */
  box-shadow: 0 0px 0 0 #22d35a;
  transform: translateY(1px);
}
.btn.primary.toggled {
  outline: 1px solid #22d35a;
  box-shadow: 0 0px 0 0 #22d35a;
  transform: translateY(1px);
}
.btn.flat {
  background-color: #0a74da;
  color: #ffffff;
  padding: 6px 12px;
}
.btn.flat:hover {
  opacity: 1;
}
.btn:hover {
  opacity: 0.9;
}

.header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: 0 1px 8px rgba(51, 51, 51, 0.1333333333);
  /* background-color: rgba($c-white, 0.62); */
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.62) 15%, rgba(255, 255, 255, 0.62) 85%, rgba(255, 255, 255, 0.5) 100%);
  backdrop-filter: blur(7px);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom: 2px solid #22d35a;
  z-index: 1000;
}
.header .header-left {
  width: 260px;
  padding-left: 25px;
}
.header .header-left .logo {
  width: 50px;
  height: 49px;
  margin-top: 1px;
}
.header .header-left .logo img {
  height: 100%;
}
.header .header-left .rentee-space {
  line-height: 45px;
  font-size: 22px;
}
.header .header-left .rentee-space span {
  font-family: "Outfit", sans-serif;
  font-weight: 600;
  color: #0a74da;
}
.header .header-right {
  width: 100%;
  padding-right: 15px;
}
.header .header-right .header-notif-btn {
  position: relative;
  line-height: 50px;
  width: 25px;
  cursor: pointer;
  color: #414141;
}
.header .header-right .header-notif-btn .header-notif-bubble {
  position: absolute;
  width: 14px;
  height: 14px;
  border-radius: 7px;
  top: 14px;
  right: 0px;
  font-size: 10px;
  font-weight: 600;
  line-height: 1.45;
  text-align: center;
  color: #ffffff;
  background-color: #e22b2b;
  display: none;
}
.header .header-right .header-profile-btn {
  line-height: 50px;
  width: 25px;
  cursor: pointer;
  color: #414141;
}

aside {
  position: absolute;
  width: 260px;
  top: 50px;
  bottom: 0;
  left: 0;
  background-color: #ffffff; /* #fafafa */
  z-index: 100;
  /* background: linear-gradient(90deg, $c-white, $c-gray-light, $c-white); */
}
aside .sidebar {
  width: 260px;
  padding: 10px;
  border-right: 1px solid #eee;
}
aside .sidebar .side-nav .user-info {
  margin: 25px 10px;
  color: #414141;
}
aside .sidebar .side-nav .user-info .user-photo span {
  font-size: 32px;
}
aside .sidebar .side-nav .user-info .user-name {
  text-decoration: underline;
}
aside .sidebar .side-nav ul {
  margin: 25px 10px;
}
aside .sidebar .side-nav ul li {
  margin: 10px 0;
}
aside .sidebar .side-nav ul li a {
  display: block;
  padding: 7px 10px;
  color: #414141;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
}
aside .sidebar .side-nav ul li a:hover {
  border-radius: 8px;
  background-color: #ebebeb;
}
aside .sidebar .side-nav ul li a.active {
  color: #ffffff;
  border-radius: 8px;
  background-color: #0a74da;
  box-shadow: 0 0px 2px #22d35a;
  border-bottom: 1px solid #22d35a;
}

@media (max-width: 576px) {
  aside {
    display: none;
  }
}
.tabbar {
  position: absolute;
  display: none;
  bottom: 0;
  left: 0;
  right: 0;
  height: 50px;
  padding: 5px;
  /* background-color: rgba($c-white, 0.62); */
  box-shadow: 0px 0px 8px rgba(51, 51, 51, 0.1333333333);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0.62) 15%, rgba(255, 255, 255, 0.62) 85%, rgba(255, 255, 255, 0.5) 100%);
  backdrop-filter: blur(7px);
  /* border-radius: 6px; */
  z-index: 1001;
}
.tabbar .tabbar-tab {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 5px;
  border-radius: 6px;
  text-decoration: none;
  cursor: pointer;
}
.tabbar .tabbar-tab span {
  display: block;
}
.tabbar .tabbar-tab span.material-symbols-outlined {
  font-size: 20px;
}
.tabbar .tabbar-tab span.tabbar-tab-text {
  font-size: 8px;
  text-transform: uppercase;
  font-weight: 600;
}
.tabbar .tabbar-tab.active {
  background-color: #0a74da;
  box-shadow: 0 1px 1px #22d35a;
  color: #ffffff;
}
@media (max-width: 576px) {
  .tabbar {
    display: block;
  }
}

.card {
  border-radius: 8px;
  border: 1px solid #eee;
  background-color: #fdfdfd;
}
.card.shadow {
  box-shadow: 0 1px 2px #ebebeb;
}
.card .card-header {
  padding: 10px;
  font-size: 18px;
  font-weight: 500;
}
.card .card-body {
  padding: 5px;
}
.card.rent {
  width: 300px;
  background-color: #ffffff;
  /* border:1px solid $c-primary; */
  border-bottom: 1px solid #0a74da;
}
.card.rent .rent-photo {
  display: inline-block;
  border-radius: 6px;
  border: 1px solid #ffffff;
  overflow: hidden;
}
.card.rent .rent-title {
  padding: 10px 5px;
  font-size: 16px;
}
.card.rent .rent-loc {
  padding: 10px 0;
  font-size: 12px;
}
.card.rent .rent-loc .material-symbols-outlined {
  color: #0a74da;
  font-weight: 600;
}
.card.rent .rent-beds, .card.rent .rent-price {
  padding: 5px;
  font-size: 12px;
  color: #ffffff;
  background-color: #22d35a;
  border-radius: 4px;
}
.card.rent .rent-beds .material-symbols-outlined, .card.rent .rent-price .material-symbols-outlined {
  color: #0a74da;
  font-weight: 600;
}
.card.rent .rent-beds span:nth-child(2), .card.rent .rent-price span:nth-child(2) {
  font-size: 16px;
}
.card.rent .rent-beds.warning, .card.rent .rent-price.warning {
  background-color: #e22b2b;
}
.card.rent.big {
  width: 100%;
  box-shadow: 0 1px 2px #ebebeb;
}
.card.rent.big .rent-photo {
  border-radius: 6px;
  overflow: hidden;
  max-width: 450px;
}
.card.rent.big .rent-photo img {
  max-width: 100%;
}
.card.rent.big .rent-title {
  padding: 10px 5px;
  font-size: 20px;
}
.card.rent.big .rent-loc {
  padding: 10px 0;
  font-size: 14px;
}
.card.rent.big .rent-loc .material-symbols-outlined {
  color: #0a74da;
  font-weight: 600;
}
.card.rent.big .rent-beds, .card.rent.big .rent-price {
  padding: 5px;
  font-size: 14px;
  color: #ffffff;
  background-color: #22d35a;
  border-radius: 4px;
}
.card.rent.big .rent-beds .material-symbols-outlined, .card.rent.big .rent-price .material-symbols-outlined {
  color: #0a74da;
  font-weight: 600;
}
.card.rent.big .rent-beds span:nth-child(2), .card.rent.big .rent-price span:nth-child(2) {
  font-size: 16px;
}
.card.rent.big .rent-beds.warning, .card.rent.big .rent-price.warning {
  background-color: #e22b2b;
}
.card.rent.big .rent-doc {
  background-color: #0a74da;
  color: #ffffff;
  margin-right: 3px;
  padding: 1px 3px 1px 1px;
  border-radius: 3px;
}
.card.rent.big .new-request-wrapper {
  width: 100%;
  max-width: 50%;
  border: 1px solid #ebebeb;
  padding: 5px;
  margin: 0px 0px 10px;
  border-radius: 4px;
  transition: max-height 250ms, visibility 0ms linear 250ms;
  visibility: hidden;
  max-height: 0;
  overflow: hidden;
}
.card.rent.big .new-request-wrapper input:not([type=radio]):not([type=checkbox]), .card.rent.big .new-request-wrapper select, .card.rent.big .new-request-wrapper textarea {
  width: 100%;
}
.card.rent.big .new-request-wrapper.toggled {
  visibility: visible;
  max-height: 500px;
  transition: max-height 250ms, visibility 0ms;
  pointer-events: auto;
}
@media (max-width: 576px) {
  .card.rent.big .new-request-wrapper {
    width: 100%;
    max-width: 100%;
  }
}
@media (max-width: 576px) {
  .card.rent {
    width: 225px;
  }
}
.card.request {
  position: relative;
  background-color: #F2F4F7;
}
.card.request.pending {
  border-color: #ff7d04;
  border-width: 2px;
}
.card.request.in_progress {
  border-color: #e4d60f;
  border-width: 2px;
}
.card.request.complete {
  border-color: #22d35a;
  border-width: 2px;
}
.card.request.big {
  background-color: #ffffff;
}
.card.request.big .new-message-wrapper {
  width: 100%;
  max-width: 50%;
  border: 1px solid #ebebeb;
  padding: 5px;
  margin: 0px 0px 10px;
  border-radius: 4px;
  transition: max-height 250ms, visibility 0ms linear 250ms;
  visibility: hidden;
  max-height: 0;
  overflow: hidden;
}
.card.request.big .new-message-wrapper input:not([type=radio]):not([type=checkbox]), .card.request.big .new-message-wrapper select, .card.request.big .new-message-wrapper textarea {
  width: 100%;
}
.card.request.big .new-message-wrapper.toggled {
  visibility: visible;
  max-height: 500px;
  transition: max-height 250ms, visibility 0ms;
  pointer-events: auto;
}
@media (max-width: 576px) {
  .card.request.big .new-message-wrapper {
    width: 100%;
    max-width: 100%;
  }
}
.card.request .request-status-label {
  position: absolute;
  right: 10px;
  top: -5px;
  padding: 0px 4px 2px;
  font-size: 12px;
  border-radius: 4px;
  background-color: #ffffff;
}
.card.request .request-status-label.pending {
  border: 1px solid #ff7d04;
}
.card.request .request-status-label.in_progress {
  border: 1px solid #e4d60f;
}
.card.request .request-status-label.complete {
  border: 1px solid #22d35a;
}
.card.message {
  background-color: #F2F4F7;
}
.card.message.big {
  background-color: #ffffff;
}
.card .new-message-wrapper {
  width: 100%;
  max-width: 50%;
  border: 1px solid #ebebeb;
  padding: 5px;
  margin: 0px 0px 10px;
  border-radius: 4px;
  transition: max-height 250ms, visibility 0ms linear 250ms;
  visibility: hidden;
  max-height: 0;
  overflow: hidden;
}
.card .new-message-wrapper input:not([type=radio]):not([type=checkbox]), .card .new-message-wrapper select, .card .new-message-wrapper textarea {
  width: 100%;
}
.card .new-message-wrapper.toggled {
  visibility: visible;
  max-height: 500px;
  transition: max-height 250ms, visibility 0ms;
  pointer-events: auto;
}
@media (max-width: 576px) {
  .card .new-message-wrapper {
    width: 100%;
    max-width: 100%;
  }
}

.notification {
  display: flex;
  gap: 10px;
  padding: 5px;
  border-bottom: 1px solid #ebebeb;
  border-radius: 4px;
  cursor: pointer;
}
.notification.unread {
  background-color: #ebebeb;
}
.notification.unread .icon {
  color: #0a74da;
}
